From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 May 2009<P>

Try to QUIET...haaaa
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 May 2009<P>

TOO QUIET in here..  I need a vacation..ha
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 20 May 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.05.17.21.49.30918">Dandelion Wine</a>:<BR>
BK Loved this one lol..lol..lol.. but very beautiful dandelion's,,
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 20 May 2009<P>

mizzjosie, about <a href="/blend/wv.cgi?id=2009.05.20.03.58.13096">UNKNOWN</a>:<BR>
Great work i know alot of people i wish was like this poem!
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 20 May 2009<P>

humble, about <a href="/blend/wv.cgi?id=2009.05.20.01.33.23889">truth</a>:<BR>
The Title of this Poem is so very appropriate,because it is the truth.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 May 2009<P>

Ladyfoxfire;  Thanks so much, I wrote it in 2001. Yesterday I picked the dandelions in my neighbors yards while I was walking  the dog. Then took the picture and put the poem on top. fun stuff<BR>
<BR>
bk
<HR>